<div class="container-fluid">
    <div class="row">
        <div class="col-sm-3">
            <ul>
                <li> <button (click)="change()">Black Skin</button></li>
                <li> <button (click)="removeShoes()">Remove Shoes</button></li>
                <li> <button (click)="addShoes()">Add Shoes</button>
                </li>
            </ul>
        </div>
        <div class="col-sm-9">
            <div class="engine-wrapper">
                <canvas #rendererCanvas id="renderCanvas"></canvas>
            </div>
        </div>

    </div>
</div>